<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Guitarras Quim - Gibson</title>
	<LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>
	<!-- Iconos realizados con favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
	<link rel="manifest" href="images/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
</head>
<body>
	<!-- menu -->
	<div id="menu">
		<ul>
			<li><a href="index.html">Home</a></li>
			<li><a href="gibson.html">Gibson</a></li>
			<li><a href="epiphone.html">Epiphone</a></li>
			<li><a href="fen.html">Fender</a></li>
			<li class="item-c"><a href="index.html">Guitarras Quim</a></li>
			<li class="item-r"><a href="Contacto.html">Contacto</a></li>
		</ul>
	</div>
	<div class="banner">
		<img src="images/banner-gibson.jpg">
	</div>
	<br>
	<br>
	<div>
		<p class="texto" align="center">Gibson fue de los pioneros en el mercados a cuento calidad de sus productos.</p>
	</div>
	<br>
	<br>
	<div>
		<img src="images/banner-2.jpg">
	</div>
	<br>
	<br>
	<section>
		<img style="float:right; margin:10px;" class="imgIconos" alt="" src="images/Orville_Gibson.jpg" /><br><br><p>Orville H. Gibson (Chateaugay, Nueva York, 21 de agosto de 1856 - Ogdensburg,
		21 de agosto de 1918) fue un luthier estadounidense que fundó la Gibson Guitar Corporation en Kalamazoo, Míchigan, en 1902, fabricantes de guitarras, mandolinas y otros instrumentos.<br><br><br>

			Gibson comenzó en 1894 en su taller casero en Kalamazoo, Míchigan. Sin formación académica, Orville había creado un nuevo estilo de mandolina y guitarra, con las tapas talladas y 
			arqueadas como la parte superior de un violín. Sus creaciones eran tan diferentes que se le concedió una patente de su diseño,1​ y además eran más fuertes y más durables que los 
			instrumentos con trastes contemporáneos,2​ y los músicos muy pronto empezaron a hacerle más pedidos de los que era capaz de construir en su taller.<br><br><br>

			Apoyados en las geniales ideas de Orville Gibson, cinco empresarios de Kalamazoo formaron en 1902 la Gibson Mandolin Guitar Mfg. Co. Ltd. Poco tiempo después de que la empresa 
			empezara la producción, la junta aprobó una moción para que a Orville H. Gibson «se le pagará solamente por el tiempo real que trabaja para la compañía». Después de ese tiempo, no 
			hay ningún indicio claro si trabajaba allí a tiempo completo, o como consultor. Orville Gibson era considerado un poco excéntrico, incluso ha habido incógnitas sobre algunos años de 
			su vida y de si sufría o no algún tipo de enfermedad mental.<br><br><br>

			A partir de 1908, Orville Gibson recibió un salario de $500 de Gibson Mandolin Guitar Mfg. Co., Ltd.,(equivalente a 20.000 dólares al año en términos modernos). Estuvo ingresado cierto 
			número de veces en hospitales entre 1907 y 1911. En 1916, fue hospitalizado de nuevo, y murió el 21 de agosto de 1918 en San Lorenzo State Hospital, un centro psiquiátrico de Ogdensburgo, 
			Nueva York.</p><br><br>
	</section><br><br><br><br><br><br>
	<section>
		<img style="float:left; margin:10px;" class="imgIconos" alt="" src="images/gibsonIco.jpg" /><br><br><p>Gibson Brands es una de las empresas más grandes de fabricación de guitarras. Fue fundada en 1894 por 
		Orville Gibson en la ciudad de Kalamazoo, Míchigan, Estados Unidos. Actualmente su sede se encuentra en Nashville, Tennessee.<br><br><br>

			En 1902, la Gibson Mandolin-Guitar Mfg. Co, Ltd. fue fundada para comercializar estos instrumentos. Al poco tiempo de que la compañía iniciara sus actividades, la directiva presentó una moción para que a 
			Orville H. Gibson se le pagara solamente por el tiempo en que trabajara para la compañía. Desde entonces, no queda claro si trabajaba allí a tiempo completo o como consultor. Gibson era considerado 
			un tanto excéntrico y se dudaba con el paso de los años de que sufriera algún tipo de enfermedad mental.<br><br><br>

			Desde los años 20, Gibson fue responsable de muchas innovaciones en el diseño de las guitarras, y se convirtió en un líder en el mercado de las guitarras tipo "archtop", como el modelo Gibson L5. En 1936 
			presenta la primera guitarra española electrificada "Electric Spanish", la Gibson ES-150, reconocida como la primera guitarra eléctrica.<br><br><br>

			En 1952, Gibson lanza el diseño de la guitarra de cuerpo macizo en colaboración con el popular guitarrista Les Paul. A finales de la década de 1950 se presentan varios diseños nuevos, incluidas la Gibson 
			Explorer, la Flying V y la semi-acústica ES-335 usada comúnmente por Tato Elera y Eric Johnson, y la introducción de las pastillas "humbucker". La Les Paul se ofrecía en diferentes modelos (Custom, 
			Standard, Special y Junior). En 1961, el diseño del cuerpo de la Les Paul cambia, debido al alto coste de elaborar el cuerpo de arce y caoba.</p><br><br><br>
	</section><br><br><br>
	
	<footer>
		Copyright &copy; 2020 - All Rights Reserved | <a href="index.html" title="Reenvio a index.html">Quim Martínez Lara</a>
	</footer>
</body>
</html>